#page-wrapperform {
	width: 565px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 10px;
}


#content-wrapperform {
	float: left;
	width: 565px;
	text-align: left;
}

#headerform {
	width: 565px;
	height: 46px;
	background-image:url("http://business.btireland.ie/btconnect/images/headerHome.gif");
	background-repeat: no-repeat;
}

#headerResform {
	width: 565px;
	height: 91px;
	background-image:url("http://business.btireland.ie/btconnect/images/header2.gif");
}




#loginform{
	/*	background-image: url("http://business.btireland.ie/btconnect/images/BE-TableGradient.gif");*/
	background-repeat: repeat-x;
	width: 565px;
	padding: 0px;
	padding-right: 0px;
	padding-left: 0px;
/*	border:1px solid;*/
	border-color:#CEE2EB;
	float:left;
	


	/*background-color:#EAEEF4; */
	padding-bottom:0px; 
	margin-top:190px; 
	margin-bottom:0px;
}



#loginbanner{
		background-image: url("http://business.btireland.ie/btconnect/images/bt_connect/Control_Panel_Login.jpg");
	background-repeat: no-repeat;
	width: 565px;
	height: 321px; 
	padding: 8px;
	padding-right: 0px;
	padding-left: 0px;
/*	border:1px solid;*/
	border-color:#CEE2EB;
	float:left;
	


/*	background-color:#EAEEF4; */
	padding-bottom:0px; 
	margin-top:0px; 
	margin-bottom:0px;
}

#hostingbanner{
		background-image: url("http://business.btireland.ie/btconnect/images/bt_connect/Control_Panel_hosting.jpg");
	background-repeat: no-repeat;
	width: 565px;
	height: 498px; 
	padding: 8px;
	padding-right: 0px;
	padding-left: 0px;
/*	border:1px solid;*/
	border-color:#CEE2EB;
	float:left;
	


/*	background-color:#EAEEF4; */
	padding-bottom:0px; 
	margin-top:0px; 
	margin-bottom:0px;
}





ul#navigation {
	padding: 0;
	margin: 0;
	line-height: 30px;
	  }
	  

ul#navigation li {
	display: inline;
	color: blue;
	line-height: 30px;

}


ul#navigation li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-left:4px;
	padding-right:4px;
	color: blue;
	text-decoration: none;
	float: left;
	line-height: 30px;
}


ul#navigation li a:hover {
	color: blue;
	line-height: 30px;

}

#footerNavContainerform {
	background-image:url("http://business.btireland.ie/btconnect/images/footer_bg.gif");
	padding-left:0px;
	width: 100%;
	border: 0px;
}

#footerform {
	width: 100%;
	width: 95% !important;
	float: left;
	background-image:url("http://business.btireland.ie/btconnect/images/footer_bg.gif");
	line-height:30px;
	background-color: #FFFFFF;
}